/**
 * Title: HenonAttractor
 * Description: From wikipedia:
 * "The Hnon map is a discrete-time
 * dynamical system. It is one of the
 * most studied examples of
 * dynamical systems that
 * exhibit chaotic behavior."
 * @author Dr. Bernhard Riedl
 * @author Karin Pieber
 * @version 1.30
 */

/*
Copyright 2002-2012 Dr. Bernhard Riedl
Copyright 2002-2003 Karin Pieber

This program is free software:
you can redistribute it and/or modify
it under the terms of the
GNU General Public License as published by
the Free Software Foundation,
either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope
that it will be useful,
but WITHOUT ANY WARRANTY;
without even the implied warranty of
MERCHANTABILITY or
FITNESS FOR A PARTICULAR PURPOSE.

See the GNU General Public License
for more details.

You should have received a copy of the
GNU General Public License
along with this program.

If not, see https://www.gnu.org/licenses/.
*/

package com.bernhardriedl.projects.henonattractor;

import com.bernhardriedl.projects.henonattractor.gui.MainMenu;

public class HenonAttractor {

	public static final String VERSION="1.30";
	public static final String NICENAME="HenonAttractor";

	/**
	 * main
	 * @param args String[]
	 */

	public static void main(String[] args) {
		new MainMenu();
	}

}